3depict
visualisation and analysis for single valued point data

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/3depict

general

source
3depict (source, science)
version
0.0.18-2
maint
Debian Science Maintainers (a), D Haley (u)
std-ver
3.9.6
VCS
Git (browse)

versions ... ...pool

oldstable
save 0.0.10-1
stable
save 0.0.16-2.1
unstable
save 0.0.18-2

binaries

todo

  • Lintian reports 4 warnings about this package. You should make the package lintian clean getting rid of them.
  • The BTS contains patches fixing 1 bug, consider including or untagging it.

problems

testing migration

excuses:
  • 256 days old (needed 5 days)
  • 3depict/amd64 unsatisfiable Depends: libmgl7.2.0
  • 3depict/i386 unsatisfiable Depends: libmgl7.2.0
  • 3depict/arm64 unsatisfiable Depends: libmgl7.2.0
  • 3depict/armel unsatisfiable Depends: libmgl7.2.0
  • 3depict/armhf unsatisfiable Depends: libmgl7.2.0
  • 3depict/mips unsatisfiable Depends: libmgl7.2.0
  • 3depict/mipsel unsatisfiable Depends: libmgl7.2.0
  • 3depict/powerpc unsatisfiable Depends: libmgl7.2.0
  • 3depict/ppc64el unsatisfiable Depends: libmgl7.2.0
  • 3depict/s390x unsatisfiable Depends: libmgl7.2.0
  • 3depict (source, amd64, i386, arm64, armel, armhf, mips, mipsel, powerpc, ppc64el, s390x) has new bugs!
  • Updating 3depict introduces new bugs: #798858.
  • Not considered
  • Impossible dependency: 3depict -> wxwidgets3.0/armel
  • Impossible dependency: 3depict -> wxwidgets3.0/armhf
  • Impossible dependency: 3depict -> wxwidgets3.0/s390x
  • Impossible dependency: 3depict -> wxwidgets3.0/i386
  • Impossible dependency: 3depict -> wxwidgets3.0/arm64
  • Impossible dependency: 3depict -> wxwidgets3.0/powerpc
  • Impossible dependency: 3depict -> wxwidgets3.0/ppc64el
  • Impossible dependency: 3depict -> wxwidgets3.0/mipsel
  • Impossible dependency: 3depict -> wxwidgets3.0/mips
  • Impossible dependency: 3depict -> wxwidgets3.0/amd64
  • Depends: 3depict wxwidgets3.0

news RSS

bugs

all bug history graph
3
RC
1
I&N
2
M&W
0
F&P
0

ubuntu ubuntu ...

patches ...

oldstable
0.0.10-1
stable
0.0.16-2.1
unstable
0.0.18-2